@charset 'UTF-8';
html
{
    font-size: 62.5%;
}

body
{
    font-family: '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; 

    background: #fff;
}

#pc-ad
{
    padding: 5px 0;

    text-align: center; 

    background: #fff;
}
@media only screen and (max-width: 992px)
{
    #pc-ad
    {
        display: none;
    }
}

#sp-ad
{
    line-height: 0;

    padding: 20px 0;

    text-align: center;

    border-top: 1px solid #efefef; 
    background: #fff;
}
@media only screen and (min-width: 993px)
{
    #sp-ad
    {
        display: none;
    }
}

#ntv-every
{
    font-size: 14px;
    font-size: 1.4rem;
    font-size: 14px;

    border-top: 4px solid #ff73a2;
}
#ntv-every *
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#ntv-every a
{
    -webkit-transition: .3s linear;
            transition: .3s linear; 
    -webkit-transition-property: opacity;
            transition-property: opacity;
}
#ntv-every a:hover
{
    opacity: .5;

    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
}
#ntv-every .icon-share
{
    font-size: 1.5em;
    line-height: 0;

    margin-right: 5px;

    vertical-align: middle;
}
#ntv-every .every-nav
{
    color: #ff73a2;
}
#ntv-every .every-nav ul
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    width: 1000px;
    margin: 0 auto; 

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
@media only screen and (max-width: 600px)
{
    #ntv-every .every-nav ul
    {
        overflow-x: scroll;
        overflow-y: hidden;

        width: 100%;

        white-space: nowrap;

        -webkit-box-pack: left;
        -ms-flex-pack: left;
        justify-content: left;
    }
}
@media only screen and (min-width: 601px) and (max-width: 992px)
{
    #ntv-every .every-nav ul
    {
        overflow-x: scroll;
        overflow-y: hidden;

        width: 100%;

        white-space: nowrap;

        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}
@media only screen and (max-width: 600px)
{
    #ntv-every .every-nav ul li
    {
        margin-left: 10px;
    }
}
#ntv-every .every-nav ul li + li
{
    margin-left: 20px;
}
@media only screen and (max-width: 600px)
{
    #ntv-every .every-nav ul li + li
    {
        margin-left: 10px;
    }
}
@media only screen and (max-width: 600px)
{
    #ntv-every .every-nav ul li:last-child
    {
        padding-right: 10px;
    }
}
#ntv-every .every-nav ul li a
{
    font-family: 'FOT-ロダン Pro B', 'RodinPro-B', sans-serif;
    font-size: 16px;

    display: block;

    padding: 12px 20px;

    -webkit-transform: rotate(.03deg);
        -ms-transform: rotate(.001deg);
    letter-spacing: .1em;

    border: 1px solid #ff73a2;
    border-radius: 100px; 
    background: #f4f4f4;

    -webkit-font-smoothing: antialiased;
}
@media only screen and (max-width: 600px)
{
    #ntv-every .every-nav ul li a
    {
        font-size: 14px;
    }
}
@media only screen and (max-width: 992px)
{
    #ntv-every .every-nav ul li a
    {
        padding: 10px 12px;
    }
}
#ntv-every .every-nav ul li.current a
{
    pointer-events: none; 

    color: #fff;
    background: #ff73a2;
}
#ntv-every section[class^='every-box-']
{
    margin-bottom: 30px;
}
@media only screen and (max-width: 600px)
{
    #ntv-every section[class^='every-box-']
    {
        margin-bottom: 20px;
    }
}
#ntv-every section[class^='every-box-'] h2
{
    font-family: 'FOT-ロダン Pro B', 'RodinPro-B', sans-serif;

    margin-bottom: 20px;
    padding: 10px; 

    -webkit-transform: rotate(.03deg);
        -ms-transform: rotate(.001deg);
    letter-spacing: .1em;

    color: #fff;
    background: #ff73a2;

    -webkit-font-smoothing: antialiased;
}
#ntv-every .bottom-box
{
    overflow: hidden;

    width: 1000px;
    margin: 0 auto;
    padding: 0 30px;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box
    {
        display: block;

        width: 100%;
        padding: 0;
    }
}
#ntv-every .bottom-box .every-box-sns
{
    float: right;

    width: 300px;

    text-align: center;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-sns
    {
        width: 100%;
        margin-bottom: 20px;
    }
}
#ntv-every .bottom-box .every-box-sns h2
{
    text-align: left;
}
#ntv-every .bottom-box .every-box-sns > ul.official-sns
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    text-align: center; 

    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-sns > ul.official-sns
    {
        padding-bottom: 25px;
    }
}
#ntv-every .bottom-box .every-box-sns > ul.official-sns li a
{
    font-size: 0;

    display: inline-block;
    overflow: hidden;

    width: 32px;
    height: 32px;

    white-space: nowrap;
    text-indent: -9999px;

    background-repeat: no-repeat;
    background-position: center; 
    -webkit-background-size: contain;
            background-size: contain;
}
#ntv-every .bottom-box .every-box-sns > ul.official-sns .fb a
{
    background-image: url(../images/common/icon-fb.png);
}
#ntv-every .bottom-box .every-box-sns > ul.official-sns .tw a
{
    margin-left: 10px; 

    background-image: url(../images/common/icon-tw-2.png);
}
#ntv-every .bottom-box .every-box-sns #ntv-ad img
{
    width: 100%;
    max-width: 300px; 
    padding: 10px;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-twitter-timeline
    {
        padding: 0 10px;
    }
}
#ntv-every .bottom-box iframe.twitter-timeline-rendered
{
    max-width: 500px !important;
}
#ntv-every .bottom-box .every-box-timeline
{
    width: 100%;

    text-align: center;
}
#ntv-every .bottom-box .every-box-timeline h2
{
    text-align: left;
}
#ntv-every .bottom-box .every-box-recommend
{
    float: left;

    width: 620px;
    margin-right: 20px;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-recommend
    {
        width: 100%;
    }
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    width: 100%;
    padding: 0 15px; 

    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-recommend > ul.recommend-list
    {
        overflow-x: scroll;

        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li
{
    width: 48%;
    margin-bottom: 15px;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li
    {
        width: auto;

        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li + li
    {
        margin-left: 15px;
    }
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li:nth-child(n+4)
{
    display: none;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li:nth-child(n+4)
    {
        display: block;
    }
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li:nth-last-child(2)
    {
        padding-right: 15px;
    }
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li a
{
    line-height: 1.5; 

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li a
    {
        display: block;

        width: 100px;
        margin: 0 auto;
    }
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li a .list-img
{
    width: 100px;
    height: 100px;

    border-radius: 50px;
    background-repeat: no-repeat;
    background-position: center; 
    -webkit-background-size: cover;
            background-size: cover;
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li a dl
{
    width: 180px;
    margin-top: 15px; 
    padding-left: 15px;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li a dl
    {
        width: 100px;
        padding-left: 0;
    }
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li a dl dt
{
    font-family: 'FOT-ロダン Pro B', 'RodinPro-B', sans-serif;
    font-size: 13px; 
    font-weight: bold;

    -webkit-transform: rotate(.03deg);
        -ms-transform: rotate(.001deg);

    -webkit-font-smoothing: antialiased;
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list > li a dl dd
{
    font-size: 10px;

    margin-top: 3px; 

    color: #848484;
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list .anime .list-img
{
    background-image: url(../images/common/recommend/img-anime.png);
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list .anone .list-img
{
    background-image: url(../images/common/recommend/img-anone.png);
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list .konnichiha .list-img
{
    background-image: url(../images/common/recommend/img-konnichiha.png);
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list .bousai1 .list-img
{
    background-image: url(../images/common/recommend/img-bousai1.png);
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list .bousai2 .list-img
{
    background-image: url(../images/common/recommend/img-bousai2.png);
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list .announce .list-img
{
    background-image: url(../images/common/recommend/img-announce.png);
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list #showAll
{
    display: block;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .bottom-box .every-box-recommend > ul.recommend-list #showAll
    {
        display: none;
    }
}
#ntv-every .bottom-box .every-box-recommend > ul.recommend-list #showAll a
{
    font-size: 0;

    display: block;
    overflow: hidden;

    height: 100px;

    white-space: nowrap;
    text-indent: -9999px;

    background-image: url(../images/common/recommend/img-showAll.png);
    background-repeat: no-repeat;
    background-position: left center; 
    -webkit-background-size: contain;
            background-size: contain;
}
#ntv-every .bottom-box .every-box-recommend > ul.show-all
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#ntv-every .bottom-box .every-box-recommend > ul.show-all > li:nth-child(n+4)
{
    display: block;
}
#ntv-every .bottom-box .every-box-recommend > ul.show-all #showAll
{
    display: none;
}

#ntv-every .every-2ndVisual
{
    line-height: 1.6;

    position: relative; 

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    margin-bottom: 30px;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .every-2ndVisual
    {
        display: block;
    }
}
@media only screen and (max-width: 600px)
{
    #ntv-every .every-2ndVisual
    {
        margin-bottom: 20px;
    }
}
#ntv-every .every-2ndVisual #top-logo
{
    line-height: 0; 

    position: absolute;
    z-index: 99;
    top: 0;
    right: 20px;

    width: 157px;
    height: 85px;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .every-2ndVisual #top-logo
    {
        position: relative;
        right: 0;

        width: 100%;
        height: 70px;
        margin: 10px 0; 

        text-align: center;
    }
}
#ntv-every .every-2ndVisual #top-logo a
{
    font-size: 0;

    display: block;
    overflow: hidden;

    width: 157px;
    height: 85px;

    white-space: nowrap;
    text-indent: -9999px;

    background: url(../images/common/logo-every-2nd.png) no-repeat center;
    -webkit-background-size: contain;
            background-size: contain;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .every-2ndVisual #top-logo a
    {
        display: inline-block;

        width: 150px;
        height: 70px;

        background: url(../images/common/top-logo_sp.png) no-repeat center;
        -webkit-background-size: contain;
                background-size: contain;
    }
}
#ntv-every .every-2ndVisual .every-mainImg
{
    position: relative;

    width: 100%;
    height: 88px;

    background: url(../images/common/mainImg-2nd.png) no-repeat;
    -webkit-background-size: cover;
            background-size: cover;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .every-2ndVisual .every-mainImg
    {
        width: 100%;
        height: 70px;
    }
}
#ntv-every .every-2ndVisual .every-mainImg p
{
    font-family: 'FOT-ロダン Pro DB', 'RodinPro-DB', sans-serif;

    position: absolute;
    top: 50%;

    margin-top: -1.3em;
    margin-left: 25px; 

    -webkit-transform: rotate(.03deg);
        -ms-transform: rotate(.001deg);

    color: #fff;

    -webkit-font-smoothing: antialiased;
}
@media only screen and (max-width: 600px)
{
    #ntv-every .every-2ndVisual .every-mainImg p
    {
        font-size: 11px;

        margin-left: 10px;
    }
}

#ntv-every .every-wrap-contents
{
    overflow: hidden; 

    width: 940px;
    margin: 30px auto 0;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .every-wrap-contents
    {
        width: 100%;
        margin-top: 20px;
    }
}
#ntv-every .every-wrap-contents .left-box
{
    float: left; 

    width: 620px;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .every-wrap-contents .left-box
    {
        float: none;

        width: 100%;
    }
}
#ntv-every .every-wrap-contents .right-box
{
    float: right;

    width: 300px;
    padding: 0;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .every-wrap-contents .right-box
    {
        float: none;

        width: 100%;
    }
}
#ntv-every .every-wrap-contents .right-box .every-box-recommend
{
    width: 100%;
    margin-bottom: 10px;
}
#ntv-every .every-wrap-contents .right-box .every-box-recommend ul li
{
    width: 100%;
}
@media only screen and (max-width: 992px)
{
    #ntv-every .every-wrap-contents .right-box .every-box-recommend ul li
    {
        width: auto;
    }
}
#ntv-every .every-wrap-contents .right-box .every-box-sns
{
    width: 100%;
}

@media only screen and (max-width: 500px)
{
    .timeline-box
    {
        padding: 0 10px;
    }
    .fb_iframe_widget,
    .fb_iframe_widget span,
    .fb_iframe_widget iframe[style]
    {
        width: 100% !important;
    }
}

.ntv-box-adBanner
{
    border-top: none;
}
@media only screen and (max-width: 992px)
{
    .ntv-box-adBanner
    {
        padding-bottom: 0; 

        border-top: 1px solid #efefef;
    }
}
@media only screen and (max-width: 992px)
{
    .ntv-box-adBanner li
    {
        padding: 20px 0 0;
    }
}

@media print
{
    .jImag
    {
        display: none;
    }
}
